
#stacks_in_76 {
	margin:  15px;
}

#stacks_in_139 {
	margin: 0px 0px 15px 10px;
}

#stacks_in_121 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_133 {
	margin: 0px 0px 15px 20px;
}

#stacks_in_135 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_129 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_137 {
	margin: 0px 0px 15px 20px;
}

#stacks_in_141 {
	margin: 0px 0px 15px 10px;
}

#stacks_in_143 {
	margin: 0px 0px 15px 10px;
}

#stacks_in_145 {
	margin: 0px 0px 0px 10px;
}
